<?php
// Copyright 1999-2017. Plesk International GmbH. All Rights Reserved.

$this->passVariablesToJavaScript([
    'URL_CANCEL' => $this->urlCancel,
]);
$this->includeMigratorJavaScript('locale.js');
$this->addJavaScriptLocaleKeys([
    'popupCancelAllDescription',
    'popupCancelAllButtonYes',
    'popupCancelAllButtonNo',
    'popupCancelAllInProgress',
]);
?>
<?php $this->includeMigratorJavaScript('popup/cancel_all.js'); ?>